Bug 209629 - i18n and l10n pages on f.r.com need links to the Fedora Project projects/efforts
i18n and l10n pages on f.r.com need links to the Fedora Project projects/efforts
Status: CLOSED WORKSFORME
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All All
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
:
Depends On: 210445
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 10:38 EDT by Dimitris Glezos
Modified: 2009-09-21 16:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 17:33:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2006-10-06 10:38:45 EDT
## Description of problem:

Some i18n and l10n websites on f.r.c are old and need updating.

  * The webpage http://i18n.redhat.com/ needs to be more helpful. It should
contain links to http://fedora.redhat.com/Contribute/ and
http://i18n.redhat.com/cgi-bin/i18n-status, or completely redirect to
http://fedora.redhat.com/About/Projects/translations/. This webpage is very
often accessed from translators that type "i18n..." in their browser and wait
the status page to show up.

  * The content of the webpage http://fedora.redhat.com/projects/i18n/ should
closer resemble the Fedora Project and link to http://fedoraproject.org/wiki/L10N.

  * The webpage http://fedora.redhat.com/About/Projects/translations/ should
contain a link to http://fedoraproject.org/wiki/L10N.

I could go ahead and correct some of the above if it's ok.
Comment 1 Dimitris Glezos 2006-10-06 13:42:23 EDT
Here is yet another page about i18n that is unfriendly and should probably just
redirect to another one: http://i18n.redhat.com/i18n/
Comment 2 Karsten Wade 2006-10-08 20:48:29 EDT
Blocking the FC6 relnotes tracker bug, don't want to lose track of this one. 
Perhaps we may consider an overall tracker bug for the release, with the
relnotes one under it, FIG, etc. all under it.... Next time. :P
Comment 3 Patrick Barnes 2006-10-21 01:59:33 EDT
Dimitris, go ahead and fix what you can.  Let's try to get as much of this 
fixed for FC6 GA as possible.
Comment 4 Piotr Drąg 2008-11-17 17:22:40 EST
Seems fixed to me for a long time. Could we close it?
Comment 5 eric@christensenplace.us 2009-08-05 14:42:51 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.